.line {
    width: 100%;
    height: 1px;
    background-color: #fff;
  }
  .terms {
    background-image: url('../images/terms-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    overflow: hidden;
  }
  .terms-title {
    background-image: url('../images/terms-title.png');
    background-repeat: no-repeat;
    background-size: cover, cover;
    background-position: center center;
    height: 184px;
    margin-top: 89px;      
position:relative;
}
.terms-title:after {
	content:"";
	z-index:1;
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:1px;
	background-image:url(../images/btmLine.png);
	background-repeat:no-repeat;
	background-size:100% auto;
}
.terms-title:before {
	content:"";
	height:82px;
	width:100%;
	position:absolute;
	left:0px;
	bottom:-82px;
	z-index:1;
	background-image:url(../images/jyBg.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}
  .privacy-main-title {
    width: 100%;
    margin-top: 4%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 55px;
    color: #fff;
}
  .rummy-content {
    margin: 0 8%;
    margin-top: 8%;
    margin-bottom: 8%;
    height: auto;
    /*background-image: url("../images/terms-img.png?20211027192101");
    background-size: 100% 100%;
    background-repeat: no-repeat;*/
	background-image: linear-gradient(#ecbf40 0%,#feee71 20%);
    color: #231815;
    padding: 8%;
    box-sizing: border-box;
    text-align: justify;
    text-justify: inter-ideograph;
    word-break: break-all;
    border-radius: 25px;
  }
  .rummy-content p {
    font-size: 35px;
    line-height: 70px;
    text-align: justify;
    text-justify:inter-ideograph; 
        word-break:break-all;
  }
  .introduction {
    margin: 8% 8%;
    padding-bottom: 3%;
    
  }
  .introduction  span {
    font-size: 55px;
    line-height: 70px;
    text-align: center;
    display: block;
    color: #fff;
    margin-top: 3%;
    padding-bottom: 3%;
  }
  .privacy-main {
    margin: 0 8%;
    margin-top: 8%;
    margin-bottom: 8%;
    height: auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: #26211A;
}
  .introduction  p {
    font-size: 22px;
    line-height: 28px;
    text-align: justify;
    text-justify:inter-ideograph; 
        word-break:break-all;
    color: #fff;
  }
  .consent {
    margin-top: 4%;
}
  .consent p {
    font-size: 28px;
    line-height: 40px;
    color: #070609;
    padding: 0 6%;
    text-align: justify;
    text-justify: inter-ideograph;
    word-break: break-all;
}
  .privacy-mid {
    padding: 6% 0;
	background-image: linear-gradient(#efc546 0%,#feee71 20%);
	margin: 0 8% 8% 8%;
	border-radius: 25px;
	color:#070609;
}
    .privacy-mid-text {
        display: flex;
        justify-content: space-between;
        padding: 0 130px;
    }
    .privacy-mid-left,.privacy-mid-right {
        width: 46%;
        color: #fff;
        
    }
    .privacy-mid-left span,.privacy-mid-right span {
        font-size: 55px;
        line-height: 70px;
        padding-bottom: 70px;
        display: inline-block;
    }
    .privacy-mid-left p, .privacy-mid-right p {
        font-size: 22px;
        line-height: 40px;
        text-align: justify;
        text-justify:inter-ideograph; 
        word-break:break-all;
    }
    .privacy-main-title {
      width: 100%;
      /*background-color: #070609;
      background-repeat: no-repeat;
      background-size: 100% 100%;
      margin-top: 4%;padding: 4% 0;*/
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 55px;
      color: #fff;
      
  }
    .consent p {
        font-size: 22px;
        line-height: 28px;
        color: #070609;
        padding: 0 6%;
        text-align: justify;
        text-justify:inter-ideograph; 
        word-break:break-all;
    }
    .terms-desc {
      background-color: #fff;
      justify-content: space-between;
      margin: 0 8%;
      margin-top: 4%;
      padding-top: 4%;
      margin-bottom: 7%;
      padding: 6%;
      text-align: justify;
      text-justify:inter-ideograph; 
        word-break:break-all;
      -moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
  Column-gap: 5%;
    }
    .terms-left,.terms-right {
        width: 50%;
      }
    .intro-text {
      width: 100%;
      background-size: 100% 100%;
      background-repeat: no-repeat;
      margin: 0 auto;
      margin-bottom: 80px;
      
    }
    .intro-text img {width: 100%;}
    .terms-content .rummy-text-main:first-child {
      width: 47%;
      color: #fff;
      float: left;
    }
    .terms-content .rummy-text-main:last-child {
      width: 47%;
      color: #fff;
      float: right;
    }
  .rummy-text-main span {
      font-size: 52px;
      line-height: 64px;
    }
    .rummy-text-main p {
      font-size: 20px;
      line-height: 28px;
      padding-top: 3%;
      text-align: justify;
      text-justify:inter-ideograph; 
  word-break:break-all;
    }
    .rummy-text-main a {
        font-size: 21px;
        border: 1px solid #B62341;
        color: #B62341;
        padding: 1% 3%;
        border-radius: 40px;
        display: inline-block;
        margin-top: 3%;
        text-decoration: none;
    }
    .rummy-text-main img {
      display: block;
      margin-top: 3%;
      margin-bottom: 5%;
    }
    .terms-content {
      overflow: hidden;
      margin: auto 8%;
    }
    .cookie-content {
      margin: 0 8%;
      color: #fff;
      margin-top: 6%;
      position: relative;
  }
  .cookie-main {
    width: 100%;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
    overflow: hidden;
}
.cookie-text {
  margin-bottom: 6%;
  width: 40%;
}
.cookie-text span {
  font-size: 55px;
  line-height: 70px;
  display: block;
  margin-bottom: 3%;
}
.cookie-text p {
  font-size: 22px;
  line-height: 28px;
  text-align: justify;
  text-justify:inter-ideograph; 
  word-break:break-all;
}
.cookie-img {
  width: 50%;
  float: right;
  overflow: hidden;
  margin-bottom: 60px;
}
.cookie-img::after {
  clear: both;
  display: block;
}
.cookie-img img{
  width: 100%;
  display: block;
}